<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/main_condition_aqi" android:background="@drawable/main_weather_block_bg_selector" android:layout_width="70.0dip" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.weather.view.LinearProgress android:id="@id/main_condition_aqi_lp" android:layout_width="50.0dip" android:layout_height="4.0dip" android:layout_marginTop="9.0dip" android:layout_centerHorizontal="true" />
    <TextView android:textSize="@dimen/moji_text_size_small" android:textColor="@color/white" android:id="@id/main_condition_aqi_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="5.0dip" android:includeFontPadding="false" android:layout_below="@id/main_condition_aqi_lp" android:layout_alignParentLeft="true" />
    <TextView android:textSize="@dimen/moji_text_size_small" android:textColor="@color/white" android:id="@id/main_condition_aqi_val_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:includeFontPadding="false" android:layout_toRightOf="@id/main_condition_aqi_text" android:layout_alignBaseline="@id/main_condition_aqi_text" />
</RelativeLayout>